/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/
@font-face {
    font-family: 'ProximaNovaRegular';
    src: url('fonts/ProximaNovaRegular.eot');
    src: url('fonts/ProximaNovaRegular.eot') format('embedded-opentype'),
         url('fonts/ProximaNovaRegular.woff2') format('woff2'),
         url('fonts/ProximaNovaRegular.woff') format('woff'),
         url('fonts/ProximaNovaRegular.ttf') format('truetype'),
         url('fonts/ProximaNovaRegular.svg#ProximaNovaRegular') format('svg');
}

@font-face {font-family:"Open Sans";src:url("fonts/OpenSans-Regular.eot?") format("eot"),url("fonts/OpenSans-Regular.woff") format("woff"),url("fonts/OpenSans-Regular.ttf") format("truetype"),url("fonts/OpenSans-Regular.svg#OpenSans") format("svg");font-weight:normal;font-style:normal;}
@font-face {font-family:"Open Sans Bold";src:url("fonts/OpenSans-Bold.eot?") format("eot"),url("fonts/OpenSans-Bold.woff") format("woff"),url("fonts/OpenSans-Bold.ttf") format("truetype"),url("fonts/OpenSans-Bold.svg#OpenSans-Bold") format("svg");font-weight:normal;font-style:normal;}

@font-face {
    font-family: 'SignPainterHouseScript';
    src: url('fonts/SignPainterHouseScript.eot');
    src: url('fonts/SignPainterHouseScript.eot') format('embedded-opentype'),
         url('fonts/SignPainterHouseScript.woff2') format('woff2'),
         url('fonts/SignPainterHouseScript.woff') format('woff'),
         url('fonts/SignPainterHouseScript.ttf') format('truetype'),
         url('fonts/SignPainterHouseScript.svg#SignPainterHouseScript') format('svg');
}
@font-face {
  font-family: 'PTSans-Bold';
  src: url('fonts/PTSans-Bold.eot?#iefix') format('embedded-opentype'),  url('fonts/PTSans-Bold.woff') format('woff'), url('fonts/PTSans-Bold.ttf')  format('truetype'), url('fonts/PTSans-Bold.svg#PTSans-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}

#two div#first {
  display: none;
}

#three div#second{

  display: none;
}

body, h1, h2, h3, h4, h5, h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a, #bbp_user_edit_submit, #nav ul li ul li a, #reviews #comments > h2, #sticky-nav ul li ul li a, #wrapper #nav ul li ul li > a, #wrapper #sticky-nav ul li ul li > a, .avada-container h3, .comment-form input[type="submit"], .ei-title h3, .fusion-blog-shortcode .fusion-timeline-date, .fusion-image-wrapper .fusion-rollover .fusion-rollover-content .fusion-rollover-categories, .fusion-image-wrapper .fusion-rollover .fusion-rollover-content .fusion-rollover-title, .fusion-image-wrapper .fusion-rollover .fusion-rollover-content .price, .fusion-image-wrapper .fusion-rollover .fusion-rollover-content a, .fusion-load-more-button, .fusion-main-menu .sub-menu, .fusion-main-menu .sub-menu li a, .fusion-megamenu-widgets-container, .fusion-megamenu-wrapper .fusion-megamenu-submenu > a:hover, .fusion-page-title-bar h3, .gform_page_footer input[type="button"], .gform_page_footer input[type="button"], .gform_wrapper .button, .gform_wrapper .gfield_description, .gform_wrapper .gform_button, .gform_wrapper label, .meta .fusion-date, .more, .post-content blockquote, .review blockquote div strong, .review blockquote q, .ticket-selector-submit-btn[type="submit"], #bbp_user_edit_submit, .bbp-submit-wrapper .button, .comment-form input[type="submit"], .fusion-button, .fusion-load-more-button, .gform_page_footer input[type="button"], .gform_wrapper .button, .gform_wrapper .gform_button, .ticket-selector-submit-btn[type="submit"], .woocommerce .cart-collaterals .checkout-button, .woocommerce-MyAccount-content form .button { font-family: 'ProximaNovaRegular'!important;}

body.has-sidebar #content { width: calc(100% - 25% - 30px)!important;}
#main .sidebar { background-color: #fff!important; padding: 20px!important;}
.fusion-secondary-header { padding-top: 30px;}
.fusion-logo img { max-width: 300px; margin: -80px 0 0;}
.fusion-header-v4 .fusion-header { 
background-image: -webkit-gradient(
	linear,
	left top,
	left bottom,
	color-stop(0, rgb(192, 0, 29)),
	color-stop(1, rgb(131, 0, 24))
);
background-image: -o-linear-gradient(bottom, rgb(192, 0, 29) 0%, rgb(131, 0, 24) 100%);
background-image: -moz-linear-gradient(bottom, rgb(192, 0, 29) 0%, rgb(131, 0, 24) 100%);
background-image: -webkit-linear-gradient(bottom, rgb(192, 0, 29) 0%, rgb(131, 0, 24) 100%);
background-image: -ms-linear-gradient(bottom, rgb(192, 0, 29) 0%, rgb(131, 0, 24) 100%);
background-image: linear-gradient(to bottom, rgb(192, 0, 29) 0%, rgb(131, 0, 24) 100%);  
  border-bottom: 2px solid #d1950f !important; 
  padding-bottom: 0; 
  padding-top: 10px;
}
.fusion-secondary-header { color: #23272C!important;}
.fusion-secondary-header .fusion-li-item { margin-bottom: 0;}
.fusion-social-links-header { margin-top: 7px;}
.fusion-social-networks-wrapper a { margin-bottom: 5px!important;}
/*.fusion-header-wrapper .fusion-social-network-icon.fusion-tooltip.fusion-twitter.fusion-icon-twitter { background: #50abf1 none repeat scroll 0 0 !important; border-color: #50abf1 !important;}*/
span.menu-text { font-family: "proximanovaregular"!important;}
.fusion-mobile-menu-sep, .fusion-secondary-main-menu { border-bottom: medium none !important;}
#sliders-container { margin-top: -2px;}

.pie-products img { float: left; margin: 0 15px 0 0;  max-width: 300px;}
table { width: 100%;}
td.table-title { width: 33%;}
.nutrition-items th { 
  background-color: #FFFFCC; 
  vertical-align: bottom;  
  font-weight: bold;
  text-align: left; 
}



th.rotate { height: 115px; white-space: nowrap;}
th.rotate > div {
  transform: translate(0, 0) rotate(270deg);
  -moz-transform: translate(0, 0) rotate(270deg);
  -webkit-transform: translate(0, 0) rotate(270deg);
  -ms-transform: translate(0, 0) rotate(270deg);
  -o-transform: translate(0, 0) rotate(270deg);
  width: 30px;
}
.rotate span { padding: 0 0 0 5px; margin-left: -40px;}
.nutrition-items th:first-child { width: 50%!important; background-color: transparent; writing-mode: horizontal-tb; vertical-align: middle; transform: rotate(0deg); }
.nutrition-items table { width: 100%;}
th, td { padding: 0.4em; border: 1px solid #b08600 !important; font-size: 14px;}
.footer-logo { max-width: 180px;}
footer { font-size: 13px;}
footer h4 { font-size: 16px !important; margin-bottom: 16px !important;}
footer hr { border-bottom: 1px solid #555555!important; border-top: none!important; border-right: none!important; border-left: none!important;}
.tp-mask-wrap h3 { color: #D5A039; line-height: 1!important; text-shadow: 1px 1px 0 #000;}
.tp-caption.tp-resizeme.tp-videolayer.HasListener { border: 2px solid #b08600!important; border-radius: 3px;}
.gold li { font-weight: 700; font-size: 18px}
.gold li a {color: #b08600;}
.gold li a:hover {color: #000000;}
.gold .fa, .gold .icon-wrapper.circle-yes { display: none;}
.pie-products h4 { margin-top: 40px; font-size: 18px;}
.pie-products hr { background: #ddd none repeat scroll 0 0; border-top: none; margin-top: 30px;}
#gform_wrapper_1.gform_wrapper { background: #f3f3f3 none repeat scroll 0 0; padding: 20px;  border-radius: 5px; box-shadow: 0 0 18px rgba(0,0,0,0.1) inset;}
#gform_1 textarea { max-height: 10em;}
.tp-bgimg.defaultimg { background-size: 100% 100% !important;}
.post-15 .post-content li { line-height: 2;}
.alignnone.size-full.wp-image-158 { max-height: 200px; width: auto;}
.footable-filter-container { display: none;}
h4.fusion-tab-heading { font-size: 18px !important; font-weight: normal !important; }
.fusion-header-v4 .fusion-logo .fusion-header-content-3-wrapper { display: inline; text-align: right;}
.fusion-footer li a { font-size: 13px;}
.history-slider { padding: 20px 0 !important;}
.history-slider .fusion-title { max-width: 1100px; margin: 0 auto;}

.fusion-footer .post-title { font-size: 13px;}
.fusion-footer h2 { border-bottom: 1px solid #555555; line-height: 1 !important; margin: 0; padding-bottom: 15px;}
.fusion-footer .post_content { border-bottom: medium none; margin: 0;}
.nivo-lightbox-wrap { left: 20% !important; right: 20% !important; border: 3px solid #DFAB01;  border-radius: 5px; background: #ffffff none repeat scroll 0 0;}
.nivo-lightbox-theme-simple .nivo-lightbox-ajax, .nivo-lightbox-theme-simple .nivo-lightbox-inline { box-shadow: none !important;}
.home .tfs-slider .slide-content-container { background: rgba(170, 135, 42, 0.8) none repeat scroll 0 0;  padding: 1.5% 0; top: 58%; transform: none; bottom: 0;}
.home .tfs-slider .slide-content-container .heading { padding-right: 33%;}
.pie { background: transparent none repeat scroll 0 0 !important; position: relative;}
.pie img { margin-top: -187px; max-width: 300px;}
.front-boxes h6 { background: #b9001b none repeat scroll 0 0; padding: 10px; text-align: center;  text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.5);}
.front-boxes a { color: #ffffff;}
.front-boxes .fusion-column-wrapper { background: #fff none repeat scroll 0 0!important; text-align: center!important;}
.front-boxes p { padding: 0 15px; min-height: 45px;}
.front-boxes a.fusion-button { font-weight: bold; text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.5);  text-transform: none;}
.tfs-slider .slide-content-container .fusion-title-size-two h2 { line-height: 1.5 !important; font-weight: 400;}
.tfs-slider .slide-content-container .buttons { margin-top: 1%;}
.slide-content .fusion-button { font-size: 16px; font-weight: bold; text-transform: none;}
.pie p { margin: 0;}
#content { background: #ffffff none repeat scroll 0 0; padding: 0 20px;}
.home #content { background: transparent none repeat scroll 0 0;  padding: 0;}

.fusion-button-wrapper.fusion-alignright { margin: 0;}
/*.home .slide-content { background: rgba(0, 0, 0, 0) url("images/Sargents_Pie.png") no-repeat scroll right center / auto 100% !important;}*/
.zoomtimeline .detail { min-height: 280px;}
.zoomtimeline { margin-bottom: 0!important;}
.zoomtimeline.mode-yearslist .details-container .detail .detail-image-con {  width: auto!important;  margin-bottom: 0!important;}
.detail-image { max-height: 230px !important; max-width: 300px !important;}
.zoomtimeline.mode-yearslist.under-600 .details-container .detail { padding: 10px 20px !important;}
.nivo-lightbox-close { right: 20%!important; top: 11.5%!important; background-size: auto 15px !important;}
.our-pies h4 { background: #bb0011 none repeat scroll 0 0; font-size: 14px !important; margin: 0; padding: 7px; text-transform: uppercase;}
.our-pies h4 a { color: #ffffff;}
.our-pies h4 a:hover { color: #e1be00;}
.our-pies .fusion-spacing-no.fusion-one-fourth { margin-right: 0.5%; width: 24.5%; box-shadow: 0 0 1px 0 rgba(0, 0, 0, 0.4);}
.charitable-logos img { max-height: 150px; width: auto;}

/*-------------------------------Mobile--------------------------*/
@media screen and (max-width:1024px){
}
@media screen and (min-width:768px) and (max-width:1023px){
body.has-sidebar #content { width: 100%!important;}
.fusion-social-networks { padding: 0 !important;}
.fusion-logo img { max-width: 280px; margin: 0 32%;}
.fusion-header { padding: 10px 20px!important;}
.fusion-header-v4 .fusion-logo .fusion-header-content-3-wrapper { float: right;}
.fusion-mobile-menu-design-modern .fusion-header-tagline { margin-top: -35px!important;}
.fusion-header-tagline { font-size: 36px!important;}
.fusion-header-tagline > img { margin: -50px -13px -35px 50px; max-width: 170px !important;}
.nivo-lightbox-wrap { left: 10% !important; right: 10% !important;}
.pie img { margin-top: -115px; max-width: 160px;}
.tfs-slider .slide-content-container .fusion-title-size-two h2 { line-height: 1 !important; padding: 0 0 0 15px; font-size: 13px!important;}
.home .tfs-slider .slide-content-container { top: 75%;}
.fusion-slider-container .fusion-button-wrapper.fusion-alignright { margin: 0 0 0 15px;}
.nivo-lightbox-close { right: 10% !important;}
.our-pies .fusion-spacing-no.fusion-one-fourth { margin-right: 0.5%!important; width: 24.5%!important; box-shadow: 0 0 1px 0 rgba(0, 0, 0, 0.4);}
.tfs-slider .fusion-title { margin-bottom: 0 !important;}
  .slide-content .fusion-button { font-size: 14px; line-height: 1; text-transform: none; padding: 6px 15px;}
}
@media screen and (min-width:568px) and (max-width: 767px){
body.has-sidebar #content { width: 100%!important;}
.fusion-header { padding: 10px 20px!important;}
.fusion-contact-info { text-align: left;}
.fusion-logo { max-width: 85%;}
.fusion-logo img { margin: 0 16%; max-width: 350px;}
.nivo-lightbox-wrap { left: 10% !important; right: 10% !important;}
.pie img { margin-top: -115px; max-width: 160px;}
.tfs-slider .slide-content-container .fusion-title-size-two h2 { line-height: 1 !important; padding: 0 0 0 15px; font-size: 18px!important;}
.fusion-slider-container .fusion-button-wrapper.fusion-alignright { margin: 0 0 0 15px;}
.nivo-lightbox-close { right: 10% !important;}
.our-pies .fusion-spacing-no.fusion-one-fourth { margin-right: 0%; width: 60%!important;}
.charitable-logos { text-align: center;}
.charitable-logos .fusion-imageframe { float: none!important;}
.fusion-mobile-menu-design-modern .fusion-social-links-header { margin: -55px 10px 20px 0!important; text-align: right!important;}
.fusion-contact-info { padding: 1em 20px!important;}
}
@media screen and (min-width:320px) and (max-width: 567px){ 
body.has-sidebar #content { width: 100%!important;}
.fusion-header { padding: 10px 20px!important;}
.fusion-logo { max-width: 85%;}
.fusion-logo img { margin: 0; max-width: 100%;}
.fusion-contact-info { text-align: left;}
.fusion-row h2 span { display: inline-block;}
#main { padding-bottom: 0 !important; padding-top: 30px !important;}
.tp-mask-wrap h3 { color: #ffed00; font-size: 24px!important;}
.tp-caption.Gym-SmallText.tp-resizeme { display: none;}
.page-id-13 #content { overflow-x: scroll !important;}
.nivo-lightbox-wrap { left: 10% !important; right: 10% !important;}
.tfs-slider .slide-content-container .fusion-title-size-two h2 { line-height: 1 !important; padding: 5px 0 0 15px; font-size: 13px!important;}
.pie img { margin-top: -125px;  max-width: 85px;}
.slide-content .fusion-button { font-size: 12px; padding: 5px 10px;}
.home .tfs-slider .slide-content-container { top: 52%;  transform: none;}
.fusion-slider-container .fusion-button-wrapper.fusion-alignright { margin: 0 0 0 15px;}
.zoomtimeline.mode-yearslist .details-container .detail .detail-image-con { margin-right: 0!important;}
.nivo-lightbox-close { right: 10% !important;}
.home .tfs-slider .slide-content-container .heading { padding-right: 10%;}
.our-pies .fusion-spacing-no.fusion-one-fourth { margin-right: 0%; width: 100%;}
.charitable-logos { text-align: center;}
.charitable-logos .fusion-imageframe { float: none!important;}
.fusion-mobile-menu-design-modern .fusion-social-links-header { margin: -55px 10px 20px 0!important; text-align: right!important;}
.fusion-contact-info { padding: 1em 20px!important;}
}

/*-------------------------------Mobile end-------------------------*/